export const GET_DATA_BOND_PACCKAGE = 'GET_DATA_BOND_PACCKAGE'

function getDataBondPackage(payload) {
    return (dispatch) => {
        dispatch({ type: GET_DATA_BOND_PACCKAGE, payload })
    }
}

export { getDataBondPackage }
